[general]
version = 4
name = Standard
definition = taz_pro_lb_ast285

[metadata]
setting_version = 19
type = quality
quality_type = normal2_4
weight = 0
material = Generic_PETg
variant = 2.4 mm

[values]
wall_thickness = 4.8
wall_0_wipe_dist = 2.4
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 3.6
skin_overlap = 10
infill_wipe_dist = 1.6
infill_before_walls = False
material_print_temperature_layer_0 = 220
material_initial_print_temperature = 225
material_final_print_temperature = 225
material_bed_temperature_layer_0 = 85
speed_print = 15
speed_wall = 15
speed_wall_0 = 10
speed_wall_x = 15
speed_roofing = 10
speed_topbottom = 12
speed_support = 12
speed_layer_0 = 5
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
linear_advance = 0.1
retract_at_layer_change = True
retraction_amount = 3.5
retraction_speed = 20
retraction_prime_speed = 10
retraction_extra_prime_amount = 0.5
retraction_min_travel = 3
retraction_extrusion_window = 3
travel_retract_before_outer_wall = True
cool_fan_speed_min = 60
cool_min_layer_time_fan_speed_max = 25
cool_fan_full_at_height = 2.4
cool_min_layer_time = 15
support_wall_count = 0
support_infill_rate = 20
support_bottom_stair_step_height = 1.2
skirt_gap = 5
